serve:
  public:
    port: 4444
  admin:
    port: 4445

dsn: memory

log:
  level: debug

oauth2:
  expose_internal_errors: true
  skip_consent_screen: false

urls:
  self:
    base: ${HYDRA_ISSUER_URL}/
  login:
    auth_url: http://127.0.0.1/login.php?login_challenge={{login_challenge}}
  consent:
    consent_url: http://127.0.0.1/consent.php?consent_challenge={{consent_challenge}}
  post_logout_redirect:
    to: http://127.0.0.1/logout.php
