<?php
// templates/lam.conf.php.tpl

/**
 * LDAP Account Manager (LAM) configuration
 * We do NOT store any passwords here. We read them from env vars at runtime.
 */

$config->db['type'] = "none";           // No SQL DB for LAM (read-only mode)
$config->auth_mode = "session";         // LAM’s own login screen (used for Hydra’s login)

$config->ldap_host = "ldap://127.0.0.1";
$config->ldap_port = 389;
$config->ldap_base = "dc=${LDAP_DOMAIN}";
$config->ldap_bind_id = "${LAM_BIND_DN}";
$config->ldap_bind_pass = "${LAM_BIND_PASSWORD}";

$config->language = "en";
$config->realm = "IdentityManagement";
?>
